| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros

### - l -

- LDLT_alloc() : stan::math::LDLT_alloc< R, C >
- LDLT_factor() : stan::math::LDLT_factor< stan::math::var, R, C > , stan::math::LDLT_factor< T, R, C >
- log_abs_det() : stan::math::LDLT_alloc< R, C > , stan::math::LDLT_factor< T, R, C >
- lowest() : Eigen::NumTraits< stan::math::fvar< T > > , Eigen::NumTraits< stan::math::var >

[ Stan Home Page ] © 2011–2015, Stan Development Team.